/*
 * Keep session open to avoid seeing login screen if not active for a few minutes.
*/

let HeartBeat = setInterval(function () {
	$.ajax(window.location.pathname + '?action=heartbeat');
}, 5 * 60 * 1000);//5 minutes

export {HeartBeat};
